uuid: bedebf17-6f64-490c-abdd-62ccbc4c4475
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_commercial
field_name: field_commercial
entity_type: taxonomy_term
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
